Last Comment Bug 335688 - l10n CVS account request for Runa Bhattacharjee (bn-IN)
: l10n CVS account request for Runa Bhattacharjee (bn-IN)
Status: RESOLVED FIXED
voucher,ssh-key,form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- major (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: Dave Miller [:justdave] (justdave@bugzilla.org)
Mentors:
Depends on:
Blocks: 305596
  Show dependency treegraph
 
Reported: 2006-04-27 07:44 PDT by Axel Hecht [pto-Aug-30][:Pike]
Modified: 2006-05-10 01:11 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
ssh key file (617 bytes, text/plain)
2006-04-28 02:53 PDT, Runa Bhattacharjee
no flags Details

Description Axel Hecht [pto-Aug-30][:Pike] 2006-04-27 07:44:30 PDT
Forking a separate CVS account bug for Runa.

Sankarshan vouched, I second that, we just need the CVS contributor form from Runa.
Comment 1 Runa Bhattacharjee 2006-04-28 02:53:48 PDT
Created attachment 220117 [details]
ssh key file

Attached ssh key file for account creation.
Comment 2 Runa Bhattacharjee 2006-04-28 02:54:10 PDT
Attached ssh key file for account creation. E-mailed the completed form to Marcia. Kindly please acknowledge the receipt.
Thanks
Runa
Comment 3 Marcia Knous [:marcia - use ni] 2006-04-28 14:27:51 PDT
Form received. Axel - let me know if her account is ready to go.

(In reply to comment #2)
> Attached ssh key file for account creation. E-mailed the completed form to
> Marcia. Kindly please acknowledge the receipt.
> Thanks
> Runa
> 

Comment 4 Axel Hecht [pto-Aug-30][:Pike] 2006-04-29 06:38:36 PDT
Yes, fine with me.
Comment 5 Marcia Knous [:marcia - use ni] 2006-05-01 14:38:53 PDT
Over to server-ops for creation of this account.
Comment 6 Runa Bhattacharjee 2006-05-04 06:32:23 PDT
Hi,
I was curious about the current status of the account as some updation work is held up due to this.
tia
regards
Runa
Comment 7 Jeremy Orem [:oremj] 2006-05-09 15:03:30 PDT
The account has been created.
Comment 8 Runa Bhattacharjee 2006-05-09 23:39:24 PDT
Thanks a lot for resolving the issue
best
Runa
Comment 9 Axel Hecht [pto-Aug-30][:Pike] 2006-05-10 00:45:33 PDT
Jeremy, you handed out write access to /cvsroot, not /l10n.
At least that's what runa's read tests show.

<Pike> now you can cvs remove firefox, but not localize it :-)
Comment 10 Jeremy Orem [:oremj] 2006-05-10 01:11:31 PDT
I believe this problem has been fixed please verify if so, otherwise repopen.
Thanks

Note You need to log in before you can comment on or make changes to this bug.